
EWS7952FP Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP
740W manage up to 50 x AP
Model EWS7952FPEAN 655216007062
46 specifications
- Memory256 MB
- Type1U
- Weight6.4 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity48
Overview
- Memory
- 256 MB
- Type
- 1U
- Weight
- 6.4 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Brand
- EnGenius
- Category
- Network Switch
- Model
- EWS7952FP
- Part number
- EWS7952FP
- EAN / UPC
- 655216007062, 4713361931680, 4713361931697, 6552160070620
- Also known as
- EnGenius EWS7952FP Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP 740W manage up to 50 x AP
Specifications
46 specifications in 13 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Web-based management | Yes |
| MIB support | RFC1213, RFC1493, RFC1757, RFC2674 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| SFP module slots quantity | 4 |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at |
| 10G support | No |
| Copper ethernet cabling technology | 1000BASE-T, 100BASE-T, 10BASE-T |
| Port mirroring | Yes |
| Broadcast storm control | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| Switching capacity | 104 Gbit/s |
| Store-and-forward | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | WEP, WPA, WPA2, WPA2-PSK |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1/v2c/v3, CLI, RMONv1, SYSLOG |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Black |
| LED indicators | LAN, PoE, Power |
Performance
| Specification | Value |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 32 MB |
| Firmware upgradeable | Yes |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
| Power over Ethernet (PoE) ports quantity | 48 |
| Total Power over Ethernet (PoE) budget | 740 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 5 - 95% |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 410 mm |
| Height | 44 mm |
| Weight | 6.4 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | AC, LAN (RJ-45) |
| Quick start guide | Yes |
| Manual | Yes |
Logistics data
| Specification | Value |
|---|---|
| Harmonized System (HS) code | 85176990 |
Similar products
All network switchesLevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB
D-Link
24-port Gigabit PoE Smart Managed Switch with
Model DGS-1250-28XMP
- Memory
- 2048 MB
- Noise
- 50.8 dB
- Weight
- 3.46 kg
SilverNet
SIL 73816MP-10G
- Weight
- 680 g
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 16
TP-Link
JetStream 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
Model TL-SG3428XPP-M2
- Memory
- 256 MB
- Type
- 1U
- Colour
- Black









